[Colours]
Whitebackground = True
FillerPartColour = 255,165,0
[NestFab]
SolidEdgeSupport = True
HideEmailSupport = True
HideCheckForUpdates = True
HideLicensing = True
LastImportedShapeLocation = C:\Users\Administrator\Desktop
[AppUISettings]
Theme = Office2013Light
AllowAnyPriority = False
[SolidEdgeSettings]
ReportNoFlats = True
LogImportProcess = True
LogImportProcessPath = C:\Program Files\Siemens\Solid Edge 2D Nesting 2024\Logging\ImportLog.txt
[RegInfo]
LastRunOS = Microsoft Windows NT 10.0.19045.0
[CadView]
ShowUniqueNestsOnly = True
MoveWork = True
[NestSettings]
SheetSpacingLinkedValuesCheckBox = True
FillerPartStrategy = 0
EnableExtendedSheetSpacing = True
FlexiblePriorities = False
MinSpacing = 5
GlobalTiltAngle = 90
Duration = 600
RepeatPreference = 3
SheetSpacingTop = 5
SheetSpacingBottom = 5
SheetSpacingRight = 5
SheetSpacingLeft = 5
SheetSpacing = 5
FixedDuration = True
[EditSettings]
SimplifiedPartsGrid = False
[RemnantSettings]
OnlyAssessLastSheetForRemnants = True
[ProgramSettings]
Units = MM
[Import]
Units = MM
[AppPositionAndSize]
Maximised = False
Top = 52
Left = 52
Width = 1814
Height = 944
[Properties]
Version = 2
[AddSheetWizard]
StandardSheets = 2500x1250|3000x1500|
[ReportSettings]
PartLabelType = None
ShowPartLabels = False
FullPageNest = True
NestInColour = False
ShowFilePath = True
[Report_Report.DetailedReport]
PaperKind = A4
LeftMargin = 2
RightMargin = 2
TopMargin = 2
BottomMargin = 2
UnitType = Cm
[DXFExportOptions]
PartsLayer = --NestedParts--
NestOrientation = 90??
CompatibilityPolylines = Basic Lines/Arcs
AddPartLabels = False
OutputSheet = False
AddNestStats = False
SheetLayer = sheet
MultiFile = False
ShowPreview = True
ExportAsBlocks = False
ExportNestsAsBlocks = False
RemoveCommonEdges = False
OutputPartsLayer = False
DxfVersion = Dxf15
OuterLoopClockwise = False
InnerLoopClockwise = False
